» Ubuntu » Paketit

Error

two or more packages specified (nanoweb-doc oneiric)